﻿.field-type-taxonomy-term-reference .field-item{float:left;padding:0 1em 0 0;white-space:nowrap}
#main #comments.comment-wrapper .field-item a{text-decoration:underline}


div.central {
	background-color:#FFFFFF;		overflow:hidden;
}

.section5 .owl-carousel-wrap {
    padding: 0 45px;
	text-align:left;
}

.cb {
	clear: both;
	display: block;
}

#msg-box2-12 .mbr-article {
  color: #252525;
}
.featured-activity-container{width:190px;margin-left:auto;margin-right:auto}

.span10{width:944px;}

table .span10{float:none;width:928px;margin-left:0;}

input.span10,textarea.span10,.uneditable-input.span10{width:934px;}
